--- 
vendor: "ESRI"
id: "1"
title: "Rulleringskommunar Gjeldande KPA VISNING"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Kommune: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Kommunenummer: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  KpFormål: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Områdenavn: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Arealstatus: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RpFormål: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Planid: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Plannavn: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Ikrafttredelsesdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Plankilde: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Arealformålkode: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealformål: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Arealformålsgruppe: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Planreserve: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Arealkilde: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  artype: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealtype: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  artreslag: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Treslag: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  arskogbon: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Skogbonitet: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  argrunnf: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Grunnforhold: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Hovedklasse: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  Underklasse: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  Klimakobling: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Dekar: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Produksjonsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OBJTYPE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KpFormålModerne: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KpFormålModerneKode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Arealtype_utbygd_planreserve: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KPA_type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  M1941_Faktor_HvisBebygd_75år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Faktor_Uendret_75år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Netto_Uendret_75år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Utslipp_HvisBebygd_75år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Faktor_gjenv_20år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Faktor_HvisBebygd_20år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Netto_Uendret_20år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Utslipp_HvisBebygd_20år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/Arealregnskap/Vestland_Samanlikning_Gjeldande/OGCFeatureServer/collections/1/queryables"